.tr~
.pc$
.qc"
.ic^^
.an(Pi)5
.an(Si)5
.an(Ps)1
.an(just)1
.an(ASflg)3
.anO10
.po^O
.anL66
.pl^L
.anW65
.ll^W
.fs'__________'
.fn
.ll^W
.en
.an(sigtab)35
.an(frmtab)54
.an(mtwid)90
.at(pghd)
''- % -''
.en(pghd)
.at(pghde)
''''
.en(pghde)
.at(pghdo)
''''
.en(pghdo)
.m13
.m24
.m34
.m43
.he1^(pghd)
.ic
.at(X)
.ic^^
.an(X9700)1
.anL72
.pl^L
.po0
.nf
*DJDETEST* FORMAT=VINTP,MARGIN=(1,POS),TOF=2,BOF=73,FONTINDEX=0,DATA=(1,150),END,;
.fi
.pa
.anW76
.ll^W
.fn
.ll^W
.en
.anO15
.po^O
.an(sigtab)40
.an(frmtab)60
.an(mtwid)102
.en(X)
.at(nr)
.ic^^
.an($1)0$2
.en(nr)
.at(date)
^(amon)~^(day),~19^(year)
.en(date)
.at(ND)
.ic^^
.at(date)
.ig($1)
.en()
~
.igz
.en($1)
$1
.enz
.en(date)
.en(ND)
.at(PH)
.ic^^
.at(pghd)
$1
.en(pghd)
.he1^(pghd)
.en(PH)
.at(EH)
.ic^^
.at(pghde)
$1
.en(pghde)
.eh2^(pghde)
.en(EH)
.at(OH)
.ic^^
.at(pghdo)
$1
.en(pghdo)
.oh2^(pghdo)
.en(OH)
.at(PF)
.fo1$1
.en(PF)
.at(EF)
.ef2$1
.en(EF)
.at(OF)
.of2$1
.en(OF)
.at(SA)
.ig($1)
.en()
.en1
.an(just)1
.ju
.igz
.en0
.an(just)0
.nj
.enz
.en($1)
.en(SA)
.at(1C)
.MC
.en(1C)
.at(2C)
.MC2
.en(2C)
.at(MC)
.ic^^
.ig($1)
.en2
.en3
.en4
.en5
.en6
.en7
.en8
.en9
.en(10)
.mc$1
.igz
.en($1)
.mc
.enz
.en(MC)
.at(TL)
.ic^^
.at(caseno)
.ig($1)
.en()
.an(TLsp)+1
.igz
.en($1)
.br
Charging Case $1
.enz
.ig($2)
.en()
.an(TLsp)+1
.igz
.en($2)
.br
Filing Case $2
.enz
.en(caseno)
.ig($3)
.en(2)
.en(3)
.an(TLnl)0$3
.igz
.en($3)
.an(TLnl)1
.enz
.di(title)
.hy0
.na
.ll-10
.en(TL)
.at(AU)
.ig(^(AUno))
.en0
.ll+10
.ju
.hy3
.en(title)
.en(^(AUno))
.ic^^
.an(AUno)+1
.an(AU^(AUno)flg)1
.at(^(AUno)name)
$1
.en(^(AUno)name)
.at(^(AUno)sig)
	$1
.en(^(AUno)sig)
.at(^(AUno)init)
$2
.en(^(AUno)init)
.at(^(AUno)loc)
$3
.en(^(AUno)loc)
.at(^(AUno)inst)
$3
.en(^(AUno)inst)
.at(^(AUno)dept)
$4
.en(^(AUno)dept)
.ig($5)
.en()
.at(^(AUno)rmext)
$6
.en(^(AUno)rmext)
.igz
.en($5)
.at(^(AUno)rmext)
$6 x$5
.en(^(AUno)rmext)
.enz
.en(AU)
.at(AA)
.ic^^
.at(^(AUno)inst)
AA^(AUno)
.en(^(AUno)inst)
.at(adrAA^(AUno))
$1
.ig($2)
.en()
.igz
.en($2)
$2
.ig($3)
.en()
.igz
.en($3)
$3
.enz
.en(adrAA^(AUno))
.en(AA)
.at(TM)
.an(TMflg)1
.at(TMno)
$1
.en(TMno)
.en(TM)
.at(MF)
.an(MFflg)1
.at(MFno)
$1
.en(MFno)
.en(MF)
.at(AS)
.ic^^
.an(ASflg)0$1
.an(ASind)0$2
.ig($3)
.en()
.at(AShd)
ABSTRACT
.en(AShd)
.igz
.en($3)
.at(AShd)
$3
.en(AShd)
.enz
.di(abstr)
.br
.in+^(ASind)
.ll-^(ASind)
.ce
.ul
^(AShd)
.sp 2
.en(AS)
.at(AE)
.ll+^(ASind)
.in-^(ASind)
.sp2
.en(abstr)
.en(AE)
.at(MT)
.ic^^
.he1
.eh2
.oh2
.ig($1)
.en()
.en0
.an(MTtyp)100
.igz
.en1
.en2
.en3
.en4
.en5
.an(MTtyp)10$1
.igz
.en($1)
.an(MTtyp)106
.at(MTstring)
$1
.en(MTstring)
.enz
.ig(^(MTtyp))
.en(104)
.igz
.en(^(MTtyp))
.ig($2)
.en()
.igz
.en($2)
.at(pghd)
'$2 - %'''
.en(pghd)
.enz
.ig(^(MTtyp))
.en(105)
.D5
.igy
.en(104)
.so <m.rp>
.ig(^(ASflg))
.en0
.en2
.D4
.nf
^(abstr)
.fi
.sp3
^(date)
.pa
.en(^(ASflg))
.D4
.igx
.en(^(MTtyp))
.ig(^(ASflg))
.en0
.en2
.D1
.nf
^(abstr)
.fi
.pa
.en(^(ASflg))
.D1
.enx
.ig(^(ASflg))
.en1
.en2
.nf
^(abstr)
.br
.fi
.en(^(ASflg))
.ig(^(MTtyp))
.en(101)
.ce
.ul
MEMORANDUM FOR FILE
.sp2
.igx
.en(102)
.ce
.ul
PROGRAMMER'S NOTES
.sp2
.igx
.en(103)
.ce
.ul
ENGINEER'S NOTES
.sp2
.igx
.en(106)
.ce
.ul
^(MTstring)
.sp2
.en(^(MTtyp))
.enx
.br
.eny
.br
.he1^(pghd)
.eh2^(pghde)
.oh2^(pghdo)
.SA^(just)
.en(MT)
.at(FC)
.ic^^
.ig(^(MTtyp))
.en(105)
.sp
.ta^(sigtab)
.ig($1)
.en()
	Yours very truly,
.igx
.en($1)
	$1
.enx
.ta0
.en(^(MTtyp))
.en(FC)
.at(SG)
.ic^^
.ig(^(MTtyp))
.en(104)
.igy
.en(105)
.at(^(AUno)sig)
^(1init):$1	^(^(AUno)name)
.en(^(AUno)sig)
.igz
.en(^(MTtyp))
.at(^(AUno)sig)
^(1loc)-^(1dept)-^(1init)-$1	^(^(AUno)name)
.en(^(AUno)sig)
.enz
.ig($1)
.en()
.at(^(AUno)sig)
	^(^(AUno)name)
.en(^(AUno)sig)
.en($1)
.ul0
.nf
.ta^(sigtab)
.bf99
.sp4
^(1sig)
.ig(^(AU2flg))
.en1
.sp4
^(2sig)
.en(^(AU2flg))
.ig(^(AU3flg))
.en1
.sp4
^(3sig)
.en(^(AU3flg))
.ig(^(AU4flg))
.en1
.sp4
^(4sig)
.en(^(AU4flg))
.ig(^(AU5flg))
.en1
.sp4
^(5sig)
.en(^(AU5flg))
.ig(^(AU6flg))
.en1
.sp4
^(6sig)
.en(^(AU6flg))
.ta0
.bf0
.fi
.eny
.en(SG)
.at(AV)
.ic^^
.ig(^(MTtyp))
.en(104)
.igz
.en(^(MTtyp))
.sp
.ne6
APPROVED:
.sp3
.ta35
________________________________	_______________
.br
$1	     Date
.sp
.ta0
.enz
.en(AV)
.at(NS)
.ic^^
.ig(^(NSflg))
.en0
.an(NSflg)1
.di(NSlst)
.en(^(NSflg))
.sp
.nf
.ig($1)
.en()
.en0
Copy to
.igz
.en1
Copy (with att.) to
.igz
.en2
Copy (without att.) to
.igz
.en3
Att.
.igz
.en4
Atts.
.igz
.en5
Enc.
.igz
.en6
Encs.
.igz
.en7
Under Separate Cover
.igz
.en8
Letter to
.igz
.en9
Memorandum to
.igz
.en($1)
Copy ($1) to
.enz
.en(NS)
.at(NE)
.en(NSlst)
.ig(^(MTtyp))
.en(104)
.igz
.en(^(MTtyp))
.nf
^(NSlst)
.fi
.enz
.en(NE)
.at(FS)
.ic^^
.ig($2)
.en()
.an(FSind)2
.igx
.en($2)
.an(FSind)$2
.enx
.fn(FStxt)
.sp
.in+^(FSind)
.ti-^(FSind)
$1
.en(FS)
.at(FE)
.in-^(FSind)
.en(FStxt)
.en(FE)
.fi
.atP
.ic^^
.ig(^(HZ))
.en1
.igz
.en(^(HZ))
.sp^(Ps)
.an(oPt) ^(Pt)
.ig($1)
.en0
.en1
.an(Pt) $1
.en($1)
.ig(^(Pt))
.en1
.ti+^(Pi)
.en(^(Pt))
.an(Pt) ^(oPt)
.enz
.an(HZ)0
.enP
.atH
.ic^^
.sp
.ig($1)
.en1
.an(H1)+1
.an(H2)0
.an(H3)0
.an(H4)0
.an(H5)0
.an(H6)0
.an(H7)0
.sp
.ne3
.ig(HC^(Hc))
.en(HC1)
.en(HC2)
.ce
.en(HC^(Hc))
.bf
^(H1).  $2
.br
.igx
.en2
.an(H2)+1
.an(H3)0
.an(H4)0
.an(H5)0
.an(H6)0
.an(H7)0
.ne3
.ig(HC^(Hc))
.en(HC2)
.ce
.en(HC^(Hc))
.bf
^(H1).^(H2).  $2
.br
.igx
.en3
.an(HZ)1
.an(H3)+1
.an(H4)0
.an(H5)0
.an(H6)0
.an(H7)0
.ne3
.ul
^(H1).^(H2).^(H3).  $2  
.igx
.en4
.an(HZ)1
.an(H4)+1
.an(H5)0
.an(H6)0
.an(H7)0
.ne3
.ul
^(H1).^(H2).^(H3).^(H4).  $2  
.igx
.en5
.an(HZ)1
.an(H5)+1
.an(H6)0
.an(H7)0
.ne3
^(H1).^(H2).^(H3).^(H4).^(H5).  $2  
.igx
.en6
.an(HZ)1
.an(H6)+1
.an(H7)0
.ne 3
.ul
^(H1).^(H2).^(H3).^(H4).^(H5).^(H6).  $2  
.igx
.en7
.an(HZ)1
.an(H7)+1
.ne3
.ul
^(H1).^(H2).^(H3).^(H4).^(H5).^(H6).^(H7).  $2  
.igx
.en($1)
.enx
.enH
.at(HU)
.ic^^
.sp2
.ne3
.ig(HC^(Hc))
.en(HC2)
.en(HC3)
.ce
.en(HC^(Hc))
.bf
$1
.br
.en(HU)
.at(AL)
.ic^^
.an(Llev)+1
.an(^(Llev)typ)1
.an(^(Llev)mrk)0
.br
.ig($1)
.en()
.igz
.en($1)
.af(^(Llev)mrk) $1
.enz
.ig($2)
.en()
.an(^(Llev)ind)5
.igz
.en($2)
.an(^(Llev)ind)0$2
.enz
.ig($3)
.en1
.an(^(Llev)spc)1
.sp
.en($3)
.in +^(^(Llev)ind)
.en(AL)
.at(BL)
.ic^^
.an(Llev)+1
.an(^(Llev)typ)2
.ig(^(X9700))
.en1
.at(^(Llev)mrk)
.
.en(^(Llev)mrk)
.ig2
.en0
.at(^(Llev)mrk)
O
.en(^(Llev)mrk)
.en2
.ig($1)
.en()
.an(^(Llev)ind)2
.igz
.en($1)
.an(^(Llev)ind)0$1
.enz
.ig($2)
.en1
.an(^(Llev)spc)1
.sp
.en($2)
.in+^(^(Llev)ind)
.en(BL)
.at(DL)
.ic^^
.an(Llev)+1
.an(^(Llev)typ)2
.at(^(Llev)mrk)
-
.en(^(Llev)mrk)
.ig($1)
.en()
.an(^(Llev)ind)2
.igz
.en($1)
.an(^(Llev)ind)0$1
.enz
.ig($2)
.en1
.an(^(Llev)spc)1
.sp
.en($2)
.in+^(^(Llev)ind)
.en(DL)
.at(RL)
.ic^^
.an(Llev)+1
.an(^(Llev)typ)3
.af(^(Llev)mrk)1
.an(^(Llev)mrk)0
.ig($1)
.en()
.an(^(Llev)ind)6
.igz
.en($1)
.an(^(Llev)ind)0$1
.enz
.ig($2)
.en1
.an(^(Llev)spc)1
.sp
.en($2)
.in+^(^(Llev)ind)
.en(RL)
.at(ML)
.ic^^
.tr~
.an(Llev)+1
.an(^(Llev)typ)2
.ig($1)
.en()
.at(^(Llev)mrk)
~
.en(^(Llev)mrk)
.igx
.en($1)
.at(^(Llev)mrk)
$1
.en(^(Llev)mrk)
.enx
.ig($2)
.en()
.an(^(Llev)ind)5
.igz
.en($2)
.an(^(Llev)ind)0$2
.enz
.ig($3)
.en1
.an(^(Llev)spc)1
.sp
.en($3)
.in+^(^(Llev)ind)
.en(ML)
.at(VL)
.ic^^
.an(Llev)+1
.an(^(Llev)typ)4
.ig($1)
.en()
.an(^(Llev)ind)8
.igz
.en($1)
.an(^(Llev)ind)0$1
.an(^(Llev)mind) ^(^(Llev)ind)
.enz
.ig($2)
.en()
.igz
.en($2)
.an(^(Llev)mind) -^($2)
.enz
.ig($3)
.en1
.an(^(Llev)spc)1
.sp
.en($3)
.in+^(^(Llev)ind)
.en(VL)
.at(LI)
.ic^^
.ig(^(^(Llev)spc))
.en1
.igz
.en(^(^(Llev)spc))
.sp
.enz
.ig(^(^(Llev)typ))
.en1
.an(^(Llev)mrk)+1
.ti -^(^(Llev)ind)
^(^(Llev)mrk).
.igz
.en2
.ti -^(^(Llev)ind)
^(^(Llev)mrk)
.igz
.en(3)
.an(^(Llev)mrk)+1
.ti -^(^(Llev)ind)
[^(^(Llev)mrk)]
.igz
.en4
.ti -^(^(Llev)mind)
.ig($1)
.en()
.igy
.en($1)
$1
.enz
.sp-1
.eny
.en(^(^(Llev)typ))
.en(LI)
.at(LE)
.ic^^
.br
.ig($1)
.en1
.sp
.en($1)
.in-^(^(Llev)ind)
.an(Llev) -1
.en(LE)
.atB
.ig($1)
.en()
.ul0
.bf999
.igz
.en($1)
.bf
$1
.enz
.enB
.atI
.ig($1)
.en()
.bf0
.ul999
.igz
.en($1)
.ul
$1
.enz
.enI
.atR
.bf0
.ul0
.enR
.at(D5)
.ll-30
^(title)
.ll+30
.sp6
.nf
.ti^(frmtab)
^(date)
.sp3
.fi
.en(D5)
.at(D1)
.ig(^(X9700))
.en1
.po0
*DJDETEST* FORMS=BLOGOP,END,;
.pa
.po^O
.ig(x3)
.en(^(X9700))
.nf
.ti47
.bf
Bell Laboratories
.fi
.en(x3)
.sp 3
.ll^(mtwid)
.mc2
.na
.ul0
.in+10
.ti-10
subject:
.sp-1
.bf99
^(title)
.bf0
.an(TLsp)3
^(caseno)
.in-10
.an(TLsp) -^(TLnl)
.sp^(TLsp)
.br
.in+7
.ti-7
date:
.sp-1
.bf
^(date)
.sp
.ti-7
from:
.sp-1
.bf99
^(1name)
.nf
^(1loc) ^(1dept)
^(1rmext)
.in-7
.mc
.ll^W
.nf
.in+^(frmtab)
.ig(^(AU2flg))
.en1
.sp
^(2name)
^(2loc) ^(2dept)
^(2rmext)
.en(^(AU2flg))
.ig(^(AU3flg))
.en1
.sp
^(3name)
^(3loc) ^(3dept)
^(3rmext)
.en(^(AU3flg))
.ig(^(AU4flg))
.en1
.sp
^(4name)
^(4loc) ^(4dept)
^(4rmext)
.en(^(AU4flg))
.ig(^(AU5flg))
.en1
.sp
^(5name)
^(5loc) ^(5dept)
^(5rmext)
.en(^(AU5flg))
.ig(^(AU6flg))
.en1
.sp
^(6name)
^(6loc) ^(6dept)
^(6rmext)
.en(^(AU6flg))
.fi
.ig(^(MTtyp))
.en(101)
.nj
.in+3
.ig(^(TMflg))
.en1
.sp
.ti-3
TM~^(TMno)
.en(^(TMflg))
.ig(^(MFflg))
.en1
.sp
.ti-3
MF~^(MFno)
.en(^(MFflg))
.in -3
.ju
.en(^(MTtyp))
.in-^(frmtab)
.fi
.bf0
.ul0
.ig(^(X9700))
.en1
.po0
*DJDETEST* FORMS=NONE,END,;
.po^O
.en(^(X9700))
.sp3
.en(D1)
.at(DS)
.ic^^
.sp
.an(DSrind)0$3
.di(dspl)
.ll-^(DSrind)
.ig($2)
.en1
.enF
.fi
.igz
.en($2)
.nf
.enz
.ig($1)
.en1
.enI
.an(DSlind) ^(Si)
.in+^(DSlind)
.igz
.en2
.enC
.ce100
.enz
.en($1)
.en(DS)
.at(DE)
.ce0
.in-^(DSlind)
.ll+^(DSrind)
.an(DSsize) ^(%#)
.en(dspl)
.ne^(DSsize)
.nf
^(dspl)
.fi
.an(DSlind)0
.ig($1)
.en()
.sp
.en($1)
.br
.en(DE)
.at(XRESET)
*DJDETEST* FORMAT=PDE1,FORMS=NONE,ASSIGN=(0,5),ASSIGN=(1,5),TOF=5,BOF=66,;
*DJDETEST* DUPLEX=NO,MARGIN=(1,POS),FONTINDEX=NONE,DATA=(0,150),END,;
.en(XRESET)
.ic^^
